package TestUpdate;

import java.io.Serializable;

public class TestBean  implements Serializable
{
	public TestBean()
	{}
    public String v_id;
	public String v_serviceName;
	public String v_method;
	public Object[] v_reqParameters;
	public String v_errMsg;
	public Integer v_errCode;
	public String v_ip;
	public String v_formkey;
	public String v_mid;


	public String getV_serviceName() {
		return v_serviceName;
	}

	public void setV_serviceName(String name) {
		v_serviceName = name;
	}

	public String getV_method() {
		return v_method;
	}

	public void setV_method(String v_method) {
		this.v_method = v_method;
	}

	public Object[] getV_reqParameters() {
		return v_reqParameters;
	}

	public void setV_reqParameters(Object[] parameters) {
		v_reqParameters = (Object[]) parameters;
	}

	public String getV_errMsg() {
		return v_errMsg;
	}

	public void setV_errMsg(String msg) {
		v_errMsg = msg;
	}

	public Integer getV_errCode() {
		return v_errCode;
	}

	public void setV_errCode(Integer code) {
		v_errCode = code;
	}

	public String getV_id() {
		return v_id;
	}

	public void setV_id(String v_id) {
		this.v_id = v_id;
	}
	public String getV_ip() {
		return v_ip;
	}

	public void setV_ip(String v_ip) {
		this.v_ip = v_ip;
	}

	public String getV_formkey() {
		return v_formkey;
	}

	public void setV_formkey(String v_formkey) {
		this.v_formkey = v_formkey;
	}
	
	public String getV_mid() {
		return v_mid;
	}

	public void setV_mid(String v_mid) {
		this.v_mid = v_mid;
	}
}
